Macromedia Flash Player Plugin problem with Intel Demo

Discussion in 'Firefox' started by pd, Feb 9, 2004.

  1. pd

    pd Guest

    Is it just me or does everyone get a message to update their Flash plugin when
    trying to watch the Intel demo at:

    http://www.intel.com/products/desktop/processors/pentium4/index.htm

    Go down this chart until you see the "Features" and "Benefits" headings.

    Click on the "View a Demonstration" in the first box under "Benefits" and then,
    in the popup...

    Click on "View a Demonstration - Flash*"

    This is where I get another window opening saying
    "You are currently using Flash 0.
    You will need to upgrade to Flash 6 to view this demo."
    and a button to "GET macromedia FLASH PLAYER"

    So, being an obedient curmudgeon, I do it, installing Version 7, and go through
    the exact same routine every time!

    Obviously I am doing something wrong...help?

    Thanks for any ideas,

    pd
    ****remove what is added to reply to email****
     
    pd, Feb 9, 2004
    #1
    1. Advertisements

  2. pd

    dantu Guest

    Its the site, they are not recognizing Mozilla and Flash. Suggest you
    contact the administrator of the site
     
    dantu, Feb 9, 2004
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.